Subject: Re: resolving relative URIs, RE: I-D ACTION:draft-ietf-webdav-rfc2518bis-03.txt

From: Jason Crawford <[email-masked]>
Date: Fri, 14 Mar 2003 14:09:54 -0500

> The choices that I see are
>
> 1) we just define that RFC2396-defined relative URI resolution takes
place
> (also defining what the base URL is in each case),
>
> 2) 1) + descriptive text or
>
> 3) something different that is compatible to 1), but disallows some
specific
> cases.
>
> I'd vote for 1) (because that's what RFC2518 says and I haven't seen any
> convincing reason to change it yet).

Any of these are fine with me.  (1) is fine with me if it indicates what
the
base URL is as you suggest.

------------------------------------------
Phone: 914-784-7569,   [email-masked]
I do not check [email-masked]